#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Bold-webfont.woff') format('woff'),
        url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'),
        url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanslight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Light-webfont.woff') format('woff'),
        url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
        url('../font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
        url('../font/OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
        url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSans-Regular-webfont.woff') format('woff'),
        url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
        url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'open_sansregular';
    font-weight: normal;
    font-style: normal;
    color: #666;
    font-size: 16px;
    height: 100%;
}
.fa-caret-down{
    padding-right: 5px;
}
strong{
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
}
#home-top{
    background: url(../images/homeslide.jpg) center center no-repeat;
    background-size: cover;
}
#top{
    background: #FFF;
    position: relative;
    z-index: 200;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}
#strapline{
    text-align: center;
    color: #FFF;
    position: absolute;
    width: 100%;
    z-index: 200;
}
#strapline h1{
    font-family: 'open_sansextrabold';
    font-weight: normal;
    font-style: normal;
    text-shadow: 0 0 8px rgba(0,0,0,0.6);
    color: #FFF;
}
#gradient{
    background: rgb(194,188,255);
    background: -moz-linear-gradient(-45deg,  rgba(194,188,255,.5) 0%, rgba(255,254,214,.5) 50%, rgba(253,214,255,.5) 100%);
    background: -webkit-linear-gradient(-45deg,  rgba(194,188,255,.5) 0%,rgba(255,254,214,.5) 50%,rgba(253,214,255,.5) 100%);
    background: linear-gradient(135deg,  rgba(194,188,255,.5) 0%,rgba(255,254,214,.5) 50%,rgba(253,214,255,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2bcff', endColorstr='#fdd6ff',GradientType=1 );
    position: absolute;
    z-index: 150;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.btn-shop{
    color: #FFF;
    border: 4px solid #FFF;
    font-family: 'open_sansbold';
    font-weight: normal;
    font-style: normal;
    font-size: 25px;
    text-transform: uppercase;
    padding: 10px 40px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 30px 0;
    position: relative;
    z-index: 800;
}
.btn-shop:hover{
    background: rgba(111,193,145,.8);
    border: 4px solid transparent;
    color: #FFF;
}

#logo{
    margin-top: 25px;
    margin-bottom: 25px;
}

#search-box{
    padding-top: 5px;
}

#middle{
    margin:60px 0;
}
#middle li{
    line-height: 30px;
}
#home-perks{
    padding: 60px 0;
}
#home-perks h3{
    margin-bottom: 25px;
}
#footer{
    border-top: 10px solid #cddce6;
    background-color: #627f9a;
    padding: 50px 0 5px 0;
    color:#FFF;
}
#footer h4{
    margin-bottom: 25px;
    font-size: 20px;
    color: #FFF;
}
#footer a{
    color: #FFF;
}
.copy{
    font-size: 12px;
    padding: 20px 0 0 0;
    text-align: center;
    color: rgba(255,255,255,0.5);
}
#footer .copy a{
    color: rgba(255,255,255,0.5);
}
.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    padding: 60px;
}
.topBanner h1{
    color: #000;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'open_sanslight';
    font-weight: normal;
    font-style: normal;
    color: #666;
}
h1{}
h2{}
h3{
    font-size: 26px;
}
.blue-bar{
    background: #e5edf2;
    padding: 50px 0;
}
.blue-bar h2{
    text-align: center;
    color: #045184;
    font-size: 30px;
    margin: 0 -217px 50px;
    position: relative;
    display: inline-block;
    background: #e5edf2;
    z-index: 100;
    left: 50%;
    padding: 0 50px;
}
#blue-lines{
    height: 1px;
    position: relative;
    margin-top: -70px;
    margin-bottom: 40px;
    border-bottom: 6px double #045184;
}
.size-guide th{
    text-align: center;
    font-weight: bold;
    padding: 15px 0;
}
.size-guide td{
    padding: 15px;
}
#top-links{
    padding-top: 20px;
    text-align: right;
}
#top-links a{
    color: #333;
    margin-left: 10px;
}
#top-links a:hover{
    text-decoration: none;
}

#questions{
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
#questions li:before{
    content: "\003f";
    margin-right: 10px;
}
#questions li{
    padding-left: 0px;
    line-height: 2em;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#questions li:hover{
    padding-left: 10px;
}
#questions li a:hover{
    text-decoration: none;
}
.hidden-message{
    display: none;
}
/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */

#mainMenu{
    position: relative;
    z-index: 1000;
    text-align: right;
}

#mainMenu ul{
    margin:0;
    padding:0;
    position: relative;
    list-style:none;
}

#mainMenu li{
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
    position: relative;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    width: auto;
    top: 45px;
    left:0;
    border-left: 1px solid rgba(0,0,0,0.2);
    border-right: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
    background: rgba(255,255,255,0.8);
}

#mainMenu li ul li{
    width:auto;
    clear:both;
}
#mainMenu li.activeMenu ul li a{
    color: #666;
}
#mainMenu li ul li a{
    font-size: 16px;
    color: #666;
    padding: 15px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#045184;
}


#mainMenu a{
    padding:10px 20px;
    color: #666;
    font-size: 18px;
    text-decoration:none;
    display:block;
}

#mainMenu a:hover{
    color:#666;
    text-decoration: underline;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#045184;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
}

.module-box h2{
    border-bottom: 1px solid #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.module-box.hidden-lg.hidden-md{
    margin-top: 15px;
    float: left;
    width: 100%;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    padding:5px;
    background: #FFF;
    margin-bottom: 10px;
    box-shadow: 0 0 6px rgba(0,0,0,0.4);
}
.feat-prod-label, .feat-prod-label a{
    color: #045184;
}
.feat-prod-label strong{
    font-size: 20px;
    font-family: 'open_sanssemibold';
    font-weight: normal;
    font-style: normal;
}
#social-links a{
    color: #FFF;
    font-size: 30px;
    margin: 0 10px;
    display: inline-block;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

#testimonials{
    background: #cddce6 url(../images/bg-testimonials.jpg) center center no-repeat;
    background-size: cover;
    padding: 100px 0;
    color: #FFF;
    text-shadow: 0 1px 2px rgba(0,0,0,0.75);
    text-align: center;
}
.rrp-cross{
    text-decoration: line-through;
}
#promo{
    text-align: center;
    background: #dff0d8;
    font-size: 18px;
    text-transform: uppercase;
    color: #468847;
}
#promo p{
    margin-bottom: 0;
}
#promo .alert{
    margin-bottom: 0;
    border: none;
}
/*MAILCHIMP STYLES*/

.mc-field-group input{
    background: #81a8c1;
    border: none;
    width: 100%;
    padding: 5px;
    margin-bottom: 5px;
    color: #FFF;
}
#mc-embedded-subscribe{
    background: rgba(0,0,0,0.2);
    border: none;
    width: 100%;
    padding: 5px;
    display: block;
    height: auto;
    color: #6e8fa4;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#mc-embedded-subscribe:hover{
    color: #FFF;
}
.navbar{
    border: 0;
    border-radius: 0;
    min-height: 1px;
    margin-bottom: 0;
}


.modal-content{
    border-radius: 0;
}
.modal-bg{
    background: url(../images/bg-modal.jpg) no-repeat center left;
    background-size: cover;
}
#signup-modal{
    text-align: center;
    background: rgba(255,255,255,0.5);
    padding: 20px 30px 0;
    margin-bottom: 20px;
}
#close{
    margin-top: -5px;
    position: relative;
    z-index: 900;
}

@media(max-width:767px){
    #mainMenu{
        text-align: left;
    }
    #mainMenu ul{
        padding-bottom: 10px;
    }
    #mainMenu li{
        width: 100%;
        white-space: normal;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
        padding-left: 10px;
        border: 0;
        display: inline-block;
    }
    #mainMenu li ul li{
        width: 100%;
        display: inline-block;
    }
    #mainMenu li ul li a{
        color: #999;
        padding: 5px 0;
    }
    #mainMenu a{
        padding: 5px 0;
    }
    .blue-bar h2{
        font-size: 22px;
        padding: 0 15px;
        margin: 0 0 55px -137px;
    }
    #logo{
        border-bottom: 1px dashed #CCC;
        margin-top: 5px;
        padding-top: 5px;
        margin-bottom: 5px;
        padding-bottom: 10px;
    }
    #logo img{
        height: 65px;

    }
    #top-links{
        text-align: center;
        padding-bottom: 15px;
        border-bottom: 1px dashed #CCC;
    }
    #strapline{
        top: 15%;
    }
}
@media (min-width: 768px) {
    #logo{
        padding-right: 0;
    }
    .sign-left{
        padding-right: 3px;
    }
    .sign-right{
        padding-left: 2px;
    }
    #mainMenu{
        margin-top: 10px;
    }
    #mainMenu a{
        padding: 10px;
        font-size: 16px;
    }
    #strapline{
        top: 20%;
    }
    #strapline h1{
        font-size: 40px;
    }
}
@media (min-width: 992px) {
    #mainMenu{
        margin-top: 30px;
    }
    #mainMenu a{
        padding: 10px 20px;
        font-size: 18px;
    }
    #strapline{
        top: 30%;
    }
    #strapline h1{
        font-size: 50px;
    }
}
@media (min-width: 1200px) {
    #mainMenu{
        margin-top: 45px;
    }
    #strapline h1{
        font-size: 55px;
    }
}
